> [!note] Caption:
>
> - Variable
> - [- Modified value -]
> - (:hourglass_flowing_sand: Original default value)

Variables:
- :open_file_folder: Rougail
  - :notebook: the first variable: [- onE7vaLues_len1 -] ← loaded from rougail-test
  - :notebook: the second variable: [- onE7vaLues -] ← loaded from rougail-test (:hourglass_flowing_sand: value)
  - :notebook: the third variable: [- onE7vaLues -] ← loaded from rougail-test (:hourglass_flowing_sand: value)
